- args:
    remote_schemas:
    - definition:
        forward_client_headers: true
        headers:
        - name: X-Hasura-Camunda-Secret
          value_from_env: HASURA_CAMUNDA_SECRET
        timeout_seconds: 60
        url: http://camunda:8080/graphql
      name: Camunda
    tables:
    - array_relationships:
      - name: _ApplicationComponent_DataObjects
        using:
          foreign_key_constraint_on:
            column: RelatedApplicationComponentId
            table:
              name: _ApplicationComponent_DataObject
              schema: ea
      - name: _ApplicationService_ApplicationComponents
        using:
          foreign_key_constraint_on:
            column: ApplicationComponentId
            table:
              name: _ApplicationService_ApplicationComponent
              schema: ea
      table:
        name: ApplicationComponent
        schema: ea
    - array_relationships:
      - name: _ApplicationIntegration_DataObjects
        using:
          foreign_key_constraint_on:
            column: ApplicationIntegrationId
            table:
              name: _ApplicationIntegration_DataObject
              schema: ea
      table:
        name: ApplicationIntegration
        schema: ea
    - array_relationships:
      - name: _ApplicationService_ApplicationComponents
        using:
          foreign_key_constraint_on:
            column: ApplicationServiceId
            table:
              name: _ApplicationService_ApplicationComponent
              schema: ea
      - name: _ApplicationService_BusinessProcesses
        using:
          foreign_key_constraint_on:
            column: ApplicationServiceId
            table:
              name: _ApplicationService_BusinessProcess
              schema: ea
      table:
        name: ApplicationService
        schema: ea
    - array_relationships:
      - name: BusinessServices
        using:
          foreign_key_constraint_on:
            column: IsPartOfBusinessFunctionId
            table:
              name: BusinessService
              schema: ea
      object_relationships:
      - name: Capability
        using:
          foreign_key_constraint_on: IsPartOfCapabilityId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedPersonId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: BusinessFunction
        schema: ea
    - array_relationships:
      - name: _ApplicationService_BusinessProcesses
        using:
          foreign_key_constraint_on:
            column: BusinessProcessId
            table:
              name: _ApplicationService_BusinessProcess
              schema: ea
      - name: _BusinessService_BusinessProcesses
        using:
          foreign_key_constraint_on:
            column: BusinessProcessId
            table:
              name: _BusinessService_BusinessProcess
              schema: ea
      object_relationships:
      - name: Capability
        using:
          foreign_key_constraint_on: IsPartOfBusinessFunctionId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: BusinessProcess
        schema: ea
    - array_relationships:
      - name: _BusinessService_BusinessProcesses
        using:
          foreign_key_constraint_on:
            column: BusinessServiceId
            table:
              name: _BusinessService_BusinessProcess
              schema: ea
      object_relationships:
      - name: BusinessFunction
        using:
          foreign_key_constraint_on: IsPartOfBusinessFunctionId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: BusinessService
        schema: ea
    - array_relationships:
      - name: BusinessFunctions
        using:
          foreign_key_constraint_on:
            column: IsPartOfCapabilityId
            table:
              name: BusinessFunction
              schema: ea
      - name: BusinessProcesses
        using:
          foreign_key_constraint_on:
            column: IsPartOfBusinessFunctionId
            table:
              name: BusinessProcess
              schema: ea
      - name: StrategicOutcomes
        using:
          foreign_key_constraint_on:
            column: RelatedCapabilityId
            table:
              name: StrategicOutcome
              schema: ea
      - name: _StrategicGoal_Capabilities
        using:
          foreign_key_constraint_on:
            column: RelatedCapabilityId
            table:
              name: _StrategicGoal_Capability
              schema: ea
      object_relationships:
      - name: Person
        using:
          foreign_key_constraint_on: OwnerIsPersonId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: personByModifiedbypersonid
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      table:
        name: Capability
        schema: ea
    - array_relationships:
      - name: Projects
        using:
          foreign_key_constraint_on:
            column: IsPartOfCourseOfActionId
            table:
              name: Project
              schema: pm
      - name: _StrategicOutcome_CourseOfActions
        using:
          foreign_key_constraint_on:
            column: RelatedCourseOfActionId
            table:
              name: _StrategicOutcome_CourseOfAction
              schema: ea
      table:
        name: CourseOfAction
        schema: ea
    - array_relationships:
      - name: DataObjects
        using:
          foreign_key_constraint_on:
            column: IsPartOfDataObjectId
            table:
              name: DataObject
              schema: ea
      - name: _ApplicationComponent_DataObjects
        using:
          foreign_key_constraint_on:
            column: RelatedDataObjectId
            table:
              name: _ApplicationComponent_DataObject
              schema: ea
      - name: _ApplicationIntegration_DataObjects
        using:
          foreign_key_constraint_on:
            column: DataObjectId
            table:
              name: _ApplicationIntegration_DataObject
              schema: ea
      object_relationships:
      - name: DataObject
        using:
          foreign_key_constraint_on: IsPartOfDataObjectId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: DataObject
        schema: ea
    - table:
        name: StrategicDriver
        schema: ea
    - array_relationships:
      - name: StrategicGoals
        using:
          foreign_key_constraint_on:
            column: IsPartOfStrategicGoalId
            table:
              name: StrategicGoal
              schema: ea
      - name: _StrategicGoal_Capabilities
        using:
          foreign_key_constraint_on:
            column: RelatedStrategicGoalId
            table:
              name: _StrategicGoal_Capability
              schema: ea
      object_relationships:
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: StrategicGoal
        using:
          foreign_key_constraint_on: IsPartOfStrategicGoalId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: StrategicGoal
        schema: ea
    - array_relationships:
      - name: _StrategicOutcome_CourseOfActions
        using:
          foreign_key_constraint_on:
            column: RelatedStrategicOutcomeId
            table:
              name: _StrategicOutcome_CourseOfAction
              schema: ea
      object_relationships:
      - name: Capability
        using:
          foreign_key_constraint_on: RelatedCapabilityId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: personByCreationbypersonid
        using:
          foreign_key_constraint_on: CreationByPersonId
      table:
        name: StrategicOutcome
        schema: ea
    - table:
        name: Strategy
        schema: ea
    - object_relationships:
      - name: ApplicationComponent
        using:
          foreign_key_constraint_on: RelatedApplicationComponentId
      - name: DataObject
        using:
          foreign_key_constraint_on: RelatedDataObjectId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedPersonId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: _ApplicationComponent_DataObject
        schema: ea
    - object_relationships:
      - name: ApplicationIntegration
        using:
          foreign_key_constraint_on: ApplicationIntegrationId
      - name: DataObject
        using:
          foreign_key_constraint_on: DataObjectId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: _ApplicationIntegration_DataObject
        schema: ea
    - object_relationships:
      - name: ApplicationComponent
        using:
          foreign_key_constraint_on: ApplicationComponentId
      - name: ApplicationService
        using:
          foreign_key_constraint_on: ApplicationServiceId
      table:
        name: _ApplicationService_ApplicationComponent
        schema: ea
    - object_relationships:
      - name: ApplicationService
        using:
          foreign_key_constraint_on: ApplicationServiceId
      - name: BusinessProcess
        using:
          foreign_key_constraint_on: BusinessProcessId
      table:
        name: _ApplicationService_BusinessProcess
        schema: ea
    - object_relationships:
      - name: BusinessProcess
        using:
          foreign_key_constraint_on: BusinessProcessId
      - name: BusinessService
        using:
          foreign_key_constraint_on: BusinessServiceId
      table:
        name: _BusinessService_BusinessProcess
        schema: ea
    - object_relationships:
      - name: Capability
        using:
          foreign_key_constraint_on: RelatedCapabilityId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: StrategicGoal
        using:
          foreign_key_constraint_on: RelatedStrategicGoalId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: _StrategicGoal_Capability
        schema: ea
    - object_relationships:
      - name: CourseOfAction
        using:
          foreign_key_constraint_on: RelatedCourseOfActionId
      - name: Person
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: StrategicOutcome
        using:
          foreign_key_constraint_on: RelatedStrategicOutcomeId
      - name: personByCreatedbypersonid
        using:
          foreign_key_constraint_on: CreatedByPersonId
      table:
        name: _StrategicOutcome_CourseOfAction
        schema: ea
    - object_relationships:
      - name: Creator
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: Modifier
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: WorkPackage
        using:
          foreign_key_constraint_on: RelatedWorkPackageId
      table:
        name: Deliverable
        schema: pm
    - array_relationships:
      - name: WorkPackages
        using:
          foreign_key_constraint_on:
            column: RelatedProjectId
            table:
              name: WorkPackage
              schema: pm
      object_relationships:
      - name: CourseOfAction
        using:
          foreign_key_constraint_on: IsPartOfCourseOfActionId
      - name: Creator
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: Modifier
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: Owner
        using:
          foreign_key_constraint_on: OwnerIsPersonId
      - name: ProjectIdea
        using:
          foreign_key_constraint_on: RelatedProjectPlanId
      - name: ProjectProposal
        using:
          foreign_key_constraint_on: RelatedProjectProposalId
      table:
        name: Project
        schema: pm
    - array_relationships:
      - name: ProjectProposals
        using:
          foreign_key_constraint_on:
            column: RelatedProjectIdeaId
            table:
              name: ProjectProposal
              schema: pm
      - name: Projects
        using:
          foreign_key_constraint_on:
            column: RelatedProjectPlanId
            table:
              name: Project
              schema: pm
      object_relationships:
      - name: Creator
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: Person
        using:
          foreign_key_constraint_on: id
      table:
        name: ProjectIdea
        schema: pm
    - object_relationships:
      - name: Creator
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: Modifier
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: ProjectProposal
        using:
          foreign_key_constraint_on: RelatedProjectProposalId
      table:
        name: ProjectPlan
        schema: pm
    - array_relationships:
      - name: ProjectPlans
        using:
          foreign_key_constraint_on:
            column: RelatedProjectProposalId
            table:
              name: ProjectPlan
              schema: pm
      - name: Projects
        using:
          foreign_key_constraint_on:
            column: RelatedProjectProposalId
            table:
              name: Project
              schema: pm
      object_relationships:
      - name: Creator
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: Modifier
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: Owner
        using:
          foreign_key_constraint_on: OwnerIsPersonId
      - name: ProjectIdea
        using:
          foreign_key_constraint_on: RelatedProjectIdeaId
      table:
        name: ProjectProposal
        schema: pm
    - array_relationships:
      - name: Deliverables
        using:
          foreign_key_constraint_on:
            column: RelatedWorkPackageId
            table:
              name: Deliverable
              schema: pm
      object_relationships:
      - name: Creator
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: Modifier
        using:
          foreign_key_constraint_on: ModifiedByPersonId
      - name: Project
        using:
          foreign_key_constraint_on: RelatedProjectId
      table:
        name: WorkPackage
        schema: pm
    - array_relationships:
      - name: Comments
        using:
          foreign_key_constraint_on:
            column: RecruitmentProposalId
            table:
              name: RecruitmentProposalComment
              schema: public
      object_relationships:
      - name: ContractType
        using:
          foreign_key_constraint_on: ContractTypeId
      - name: CreatedByPerson
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: OrganisationUnit
        using:
          foreign_key_constraint_on: OrganisationUnitId
      - name: RelatedProject
        using:
          foreign_key_constraint_on: RelatedProjectId
      - name: SuggestionForTheSalaryPerformanceCategory
        using:
          foreign_key_constraint_on: SuggestionForTheSalaryPerformanceCategoryId
      - name: SuggestionForTheSalaryRequirementLevel
        using:
          foreign_key_constraint_on: SuggestionForTheSalaryRequirementLevelId
      - name: SupervisorPerson
        using:
          foreign_key_constraint_on: SupervisorPersonId
      - name: WorkType
        using:
          foreign_key_constraint_on: WorkTypeId
      table:
        name: RecruitmentProposal
        schema: public
    - object_relationships:
      - name: CreatedByPerson
        using:
          foreign_key_constraint_on: CreatedByPersonId
      - name: RecruitmentProposal
        using:
          foreign_key_constraint_on: RecruitmentProposalId
      table:
        name: RecruitmentProposalComment
        schema: public
    - array_relationships:
      - name: RecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: ContractTypeId
            table:
              name: RecruitmentProposal
              schema: public
      is_enum: true
      table:
        name: ContractType
        schema: readonly
    - array_relationships:
      - comment: ParentOrganisationUnitId
        name: ChildOrganisationUnits
        using:
          foreign_key_constraint_on:
            column: ParentOrganisationUnitId
            table:
              name: OrganisationUnit
              schema: readonly
      - name: PersonnelGroups
        using:
          foreign_key_constraint_on:
            column: OrganisationUnitId
            table:
              name: PersonnelGroup
              schema: readonly
      - name: Persons
        using:
          foreign_key_constraint_on:
            column: OrganisationUnitId
            table:
              name: _Person_OrganisationUnit
              schema: readonly
      - name: Projects
        using:
          foreign_key_constraint_on:
            column: OwnerOrganisationUnitId
            table:
              name: Project
              schema: readonly
      - name: RecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: OrganisationUnitId
            table:
              name: RecruitmentProposal
              schema: public
      object_relationships:
      - name: ParentOrganisationUnit
        using:
          foreign_key_constraint_on: ParentOrganisationUnitId
      table:
        name: OrganisationUnit
        schema: readonly
    - array_relationships:
      - name: RecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: SuggestionForTheSalaryPerformanceCategoryId
            table:
              name: RecruitmentProposal
              schema: public
      - name: SalaryTables
        using:
          foreign_key_constraint_on:
            column: PerformanceCategoryId
            table:
              name: SalaryTable
              schema: readonly
      is_enum: true
      table:
        name: PerformanceCategory
        schema: readonly
    - array_relationships:
      - name: CreatedApplicationComponentDataObjects
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: _ApplicationComponent_DataObject
              schema: ea
      - name: CreatedApplicationIntegrationDataObjects
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: _ApplicationIntegration_DataObject
              schema: ea
      - name: CreatedBusinessFunctions
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: BusinessFunction
              schema: ea
      - name: CreatedBusinessProcesses
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: BusinessProcess
              schema: ea
      - name: CreatedBusinessServices
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: BusinessService
              schema: ea
      - name: CreatedCapabilities
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: Capability
              schema: ea
      - name: CreatedDataObjects
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: DataObject
              schema: ea
      - name: CreatedDeliverables
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: Deliverable
              schema: pm
      - name: CreatedProjectIdeas
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: ProjectIdea
              schema: pm
      - name: CreatedProjectPlans
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: ProjectPlan
              schema: pm
      - name: CreatedProjectProposals
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: ProjectProposal
              schema: pm
      - name: CreatedProjects
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: Project
              schema: pm
      - name: CreatedRecruitmentProposalComments
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: RecruitmentProposalComment
              schema: public
      - name: CreatedRecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: RecruitmentProposal
              schema: public
      - name: CreatedStrategicGoalCapabilities
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: _StrategicGoal_Capability
              schema: ea
      - name: CreatedStrategicGoals
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: StrategicGoal
              schema: ea
      - name: CreatedStrategicOutcomeCourseOfActions
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: _StrategicOutcome_CourseOfAction
              schema: ea
      - name: CreatedStrategicOutcomes
        using:
          foreign_key_constraint_on:
            column: CreationByPersonId
            table:
              name: StrategicOutcome
              schema: ea
      - name: CreatedWorkPackages
        using:
          foreign_key_constraint_on:
            column: CreatedByPersonId
            table:
              name: WorkPackage
              schema: pm
      - name: ModifiedApplicationComponentDataobjects
        using:
          foreign_key_constraint_on:
            column: ModifiedPersonId
            table:
              name: _ApplicationComponent_DataObject
              schema: ea
      - name: ModifiedApplicationIntegrationDataobjects
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: _ApplicationIntegration_DataObject
              schema: ea
      - name: ModifiedBusinessFunctions
        using:
          foreign_key_constraint_on:
            column: ModifiedPersonId
            table:
              name: BusinessFunction
              schema: ea
      - name: ModifiedBusinessProcesses
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: BusinessProcess
              schema: ea
      - name: ModifiedBusinessServices
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: BusinessService
              schema: ea
      - name: ModifiedCapabilities
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: Capability
              schema: ea
      - name: ModifiedDataObjects
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: DataObject
              schema: ea
      - name: ModifiedDeliverables
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: Deliverable
              schema: pm
      - name: ModifiedProjectPlans
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: ProjectPlan
              schema: pm
      - name: ModifiedProjectProposals
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: ProjectProposal
              schema: pm
      - name: ModifiedProjects
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: Project
              schema: pm
      - name: ModifiedStrategiCgoalCapabilities
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: _StrategicGoal_Capability
              schema: ea
      - name: ModifiedStrategicGoals
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: StrategicGoal
              schema: ea
      - name: ModifiedStrategicOutcomeCourseOfActions
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: _StrategicOutcome_CourseOfAction
              schema: ea
      - name: ModifiedStrategicOutcomes
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: StrategicOutcome
              schema: ea
      - name: ModifiedWorkPackages
        using:
          foreign_key_constraint_on:
            column: ModifiedByPersonId
            table:
              name: WorkPackage
              schema: pm
      - name: OrganisationUnits
        using:
          foreign_key_constraint_on:
            column: PersonId
            table:
              name: _Person_OrganisationUnit
              schema: readonly
      - name: OwnedCapabilities
        using:
          foreign_key_constraint_on:
            column: OwnerIsPersonId
            table:
              name: Capability
              schema: ea
      - name: OwnedPMProjects
        using:
          foreign_key_constraint_on:
            column: OwnerIsPersonId
            table:
              name: Project
              schema: pm
      - name: OwnedProjectProposals
        using:
          foreign_key_constraint_on:
            column: OwnerIsPersonId
            table:
              name: ProjectProposal
              schema: pm
      - name: OwnedProjects
        using:
          foreign_key_constraint_on:
            column: OwnerPersonId
            table:
              name: Project
              schema: readonly
      - name: PersonnelGroups
        using:
          foreign_key_constraint_on:
            column: PersonId
            table:
              name: _Person_PersonnelGroup
              schema: readonly
      - name: ProjectIdeas
        using:
          foreign_key_constraint_on:
            column: id
            table:
              name: ProjectIdea
              schema: pm
      - name: SupervisedRecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: SupervisorPersonId
            table:
              name: RecruitmentProposal
              schema: public
      table:
        name: Person
        schema: readonly
    - array_relationships:
      - name: People
        using:
          foreign_key_constraint_on:
            column: PersonnelGroupId
            table:
              name: _Person_PersonnelGroup
              schema: readonly
      object_relationships:
      - name: OrganisationUnit
        using:
          foreign_key_constraint_on: OrganisationUnitId
      table:
        name: PersonnelGroup
        schema: readonly
    - array_relationships:
      - name: RecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: RelatedProjectId
            table:
              name: RecruitmentProposal
              schema: public
      object_relationships:
      - name: OwnerOrganisationUnit
        using:
          foreign_key_constraint_on: OwnerOrganisationUnitId
      - name: OwnerPerson
        using:
          foreign_key_constraint_on: OwnerPersonId
      table:
        name: Project
        schema: readonly
    - array_relationships:
      - name: RecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: SuggestionForTheSalaryRequirementLevelId
            table:
              name: RecruitmentProposal
              schema: public
      - name: SalaryTables
        using:
          foreign_key_constraint_on:
            column: RequirementLevelId
            table:
              name: SalaryTable
              schema: readonly
      is_enum: true
      table:
        name: RequirementLevel
        schema: readonly
    - object_relationships:
      - name: PerformanceCategory
        using:
          foreign_key_constraint_on: PerformanceCategoryId
      - name: RequirementLevel
        using:
          foreign_key_constraint_on: RequirementLevelId
      table:
        name: SalaryTable
        schema: readonly
    - array_relationships:
      - name: RecruitmentProposals
        using:
          foreign_key_constraint_on:
            column: WorkTypeId
            table:
              name: RecruitmentProposal
              schema: public
      table:
        name: WorkType
        schema: readonly
    - object_relationships:
      - name: OrganisationUnit
        using:
          foreign_key_constraint_on: OrganisationUnitId
      - name: Person
        using:
          foreign_key_constraint_on: PersonId
      table:
        name: _Person_OrganisationUnit
        schema: readonly
    - object_relationships:
      - name: Person
        using:
          foreign_key_constraint_on: PersonId
      - name: PersonnelGroup
        using:
          foreign_key_constraint_on: PersonnelGroupId
      table:
        name: _Person_PersonnelGroup
        schema: readonly
    - table:
        name: entity_crud_form
        schema: vasara
    - table:
        name: user_task_form
        schema: vasara
    version: 2
  type: replace_metadata
